Bug 127678 - smb copy fails
smb copy fails
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-12 10:11 EDT by Sepehr
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-22 17:26:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sepehr 2004-07-12 10:11:09 EDT
Description of problem:
I'm trying to copy over a big directory (3000+ files 180mb) from a
windows server to linux box using smb built into nautilius. But it
dies without reason

Version-Release number of selected component (if applicable):
latest in fc2

How reproducible:
100% but where is dies seems random.

Steps to Reproduce:
1.open nautius
2.open location (cntl-L)
3.type share "smb://server/share/"
4.enter permissions
5.select folder to copy
6.drag to another nautilus window on local disk
7.wait for copy to finish

  
Actual results:
coping stops after only copying some of the files (maybe 1000+) but it
is not the same amount each time. Does not appear to be a permission
problem since I can manually copy the files subfolder by subfolder.

Expected results:
Copying to complete flawlessly. If there is a problem it should not
just drop out.

Additional info:
I'm copying to a vfat partition.
Also, I notice that the progress bar finishes before all the files are
copied over.
Comment 1 Alexander Larsson 2004-10-05 09:16:55 EDT
Does copying to a non-vfat partition work?
Comment 2 Matthew Miller 2005-04-26 11:01:34 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 John Thacker 2006-04-22 17:26:53 EDT
No response from the reporter for 18 months in response to requests.  Closing.

Note You need to log in before you can comment on or make changes to this bug.